.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c802.component_ContentDisplay_Content {
padding: 0px;  } #c803.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
padding: 0px;  } #c809{font-size: 0; } #c814.component_ContentDisplay_Content {
padding: 0px;  } #c814{font-size: 0; } #c815.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
padding: 0px;  } #c816{font-size: 0; } #c817.component_ContentDisplay_Content {
padding: 0px;  } #c817{font-size: 0; } #c821.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c879.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #111111;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 768px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c812.component_Misc_Form {
padding: 8px 0px;  } #c818.component_Misc_Form {
padding: 8px 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c819.component_Layout_Table {
margin: 0px; padding: 0px;  } #c819
{
margin-top:40px!important; } #c820.component_Layout_Table {
margin: 0px; padding: 0px;  } #c820 .ltc
{
vertical-align:bottom; }
#c820
{
margin-top:40px!important; } 
